
body {
    background-attachment: scroll;
    background-color: #D7E8E9;
    background-image: url("../images/Page-BgTexture.jpg");
    background-position: left top;
    background-repeat: repeat;
    margin: 0 auto;
    padding: 0;
}
#art-main {
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
}
#art-page-background-glare {
    height: 422px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#art-page-background-glare-image {
    background-image: url("../images/Page-BgGlare.png");
    background-repeat: no-repeat;
    height: 422px;
    margin: 0;
    width: 350px;
}
html:first-child #art-page-background-glare {
    border: 1px solid transparent;
}
#art-page-background-gradient {
    background-image: url("../images/Page-BgGradient.jpg");
    background-repeat: repeat-x;
    height: 250px;
    position: absolute;
    top: 0;
    width: 100%;
}
#art-page-background-gradient {
    background-position: left top;
}
.cleared {
    border: medium none;
    clear: both;
    float: none;
    font-size: 1px;
    margin: 0;
    padding: 0;
}
form {
    margin: 0 !important;
    padding: 0 !important;
}
table.position {
    position: relative;
    table-layout: fixed;
    width: 100%;
}
.art-Sheet {
    margin: 0 auto;
    min-height: 51px;
    min-width: 51px;
    position: relative;
    width: 900px;
    z-index: 0;
}
.art-Sheet-body {
    padding: 5px;
    position: relative;
    z-index: 1;
}
.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl, .art-Sheet-tc, .art-Sheet-bc, .art-Sheet-cr, .art-Sheet-cl {
    position: absolute;
    z-index: -1;
}
.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl {
    background-image: url("../images/Sheet-s.png");
    height: 70px;
    width: 70px;
}
.art-Sheet-tl {
    clip: rect(auto, 35px, 35px, auto);
    left: 0;
    top: 0;
}
.art-Sheet-tr {
    clip: rect(auto, auto, 35px, 35px);
    right: 0;
    top: 0;
}
.art-Sheet-bl {
    bottom: 0;
    clip: rect(35px, 35px, auto, auto);
    left: 0;
}
.art-Sheet-br {
    bottom: 0;
    clip: rect(35px, auto, auto, 35px);
    right: 0;
}
.art-Sheet-tc, .art-Sheet-bc {
    background-image: url("../images/Sheet-h.png");
    height: 70px;
    left: 35px;
    right: 35px;
}
.art-Sheet-tc {
    clip: rect(auto, auto, 35px, auto);
    top: 0;
}
.art-Sheet-bc {
    bottom: 0;
    clip: rect(35px, auto, auto, auto);
}
.art-Sheet-cr, .art-Sheet-cl {
    background-image: url("../images/Sheet-v.png");
    bottom: 35px;
    top: 35px;
    width: 70px;
}
.art-Sheet-cr {
    clip: rect(auto, auto, auto, 35px);
    right: 0;
}
.art-Sheet-cl {
    clip: rect(auto, 35px, auto, auto);
    left: 0;
}
.art-Sheet-cc {
    background-color: #FFFFFF;
    bottom: 35px;
    left: 35px;
    position: absolute;
    right: 35px;
    top: 35px;
    z-index: -1;
}
.art-Sheet {
    margin-top: 10px !important;
}
#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare {
    min-width: 900px;
}
div.art-Header {
    height: 225px;
    margin: 0 auto;
    position: relative;
    width: 890px;
    z-index: 0;
}
div.art-Header-png {
    background-image: url("../images/Header.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 225px;
    left: 0;
    position: absolute;
    top: 0;
    width: 890px;
    z-index: -2;
}
div.art-Header-jpeg {
    background-image: url("../images/Header.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    height: 225px;
    left: 0;
    position: absolute;
    top: 0;
    width: 890px;
    z-index: -1;
}
.art-Logo {
    display: block;
    left: 18px;
    position: absolute;
    top: 9px;
    width: 872px;
}
h1.art-Logo-name {
    display: block;
    text-align: left;
}
h1.art-Logo-name, h1.art-Logo-name a, h1.art-Logo-name a:link, h1.art-Logo-name a:visited, h1.art-Logo-name a:hover {
    color: #FFFFFF !important;
    font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    font-size: 48px;
    font-style: normal;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.art-Logo-text {
    display: block;
    text-align: left;
}
.art-Logo-text, .art-Logo-text a {
    color: #080808 !important;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 26px;
    margin: 0;
    padding: 0;
}
.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover {
    letter-spacing: normal;
    outline: medium none;
    text-align: left;
    text-decoration: none;
    word-spacing: normal;
}
.art-menu, .art-menu ul {
    border: 0 none;
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.art-menu li {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 5;
}
.art-menu li:hover {
    white-space: normal;
    z-index: 10000;
}
.art-menu li li {
    float: none;
}
.art-menu ul {
    background: none repeat scroll 0 0 transparent;
    left: 0;
    position: absolute;
    top: 0;
    visibility: hidden;
    z-index: 10;
}
.art-menu li:hover > ul {
    top: 100%;
    visibility: visible;
}
.art-menu li li:hover > ul {
    left: 100%;
    top: 0;
}
.art-menu:after, .art-menu ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.art-menu, .art-menu ul {
    min-height: 0;
}
.art-menu ul {
    background-image: url("../images/spacer.gif");
    margin: -10px 0 0 -30px;
    padding: 10px 30px 30px;
}
.art-menu ul ul {
    margin: -30px 0 0 -10px;
    padding: 30px 30px 30px 10px;
}
.art-menu {
    padding: 2px;
}
.art-nav {
    height: 30px;
    position: relative;
    z-index: 100;
}
.art-nav .l, .art-nav .r {
    background-image: url("../images/nav.png");
    height: 30px;
    position: absolute;
    top: 0;
    z-index: -1;
}
.art-nav .l {
    left: 0;
    right: 0;
}
.art-nav .r {
    clip: rect(auto, auto, auto, 890px);
    right: 0;
    width: 890px;
}
.art-menu ul li {
    clear: both;
}
.art-menu a {
    cursor: pointer;
    display: block;
    height: 26px;
    margin-left: 2px;
    margin-right: 2px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
}
.art-menu a .r, .art-menu a .l {
    background-image: url("../images/MenuItem.png");
    display: block;
    height: 78px;
    position: absolute;
    top: 0;
    z-index: -1;
}
.art-menu a .l {
    left: 0;
    right: 3px;
}
.art-menu a .r {
    clip: rect(auto, auto, auto, 403px);
    right: 0;
    width: 406px;
}
.art-menu a .t {
    color: #2B2B2B;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    line-height: 26px;
    margin: 0 3px;
    padding: 0 5px;
    text-align: center;
}
.art-menu a:hover .l, .art-menu a:hover .r {
    top: -26px;
}
.art-menu li:hover > a .l, .art-menu li:hover > a .r {
    top: -26px;
}
.art-menu li:hover a .l, .art-menu li:hover a .r {
    top: -26px;
}
.art-menu a:hover .t {
    color: #383838;
}
.art-menu li:hover a .t {
    color: #383838;
}
.art-menu li:hover > a .t {
    color: #383838;
}
.art-menu a.active .l, .art-menu a.active .r {
    top: -52px;
}
.art-menu a.active .t {
    color: #0A0A0A;
}
.art-nav .art-menu-separator {
    background-image: url("../images/MenuSeparator.png");
    display: block;
    height: 26px;
    width: 2px;
}
.art-menu ul a {
    background-image: url("../images/subitem-bg.png");
    background-position: left top;
    background-repeat: repeat-x;
    border-color: #DEDEDE;
    border-style: solid;
    border-width: 1px;
    display: block;
    height: 20px;
    line-height: 20px;
    margin-right: auto;
    overflow: hidden;
    text-align: center;
    white-space: nowrap;
    width: 180px;
}
.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span {
    background-image: none;
    display: inline;
    float: none;
    margin: inherit;
    padding: inherit;
    text-align: inherit;
    text-decoration: inherit;
}
.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span {
    color: #545454;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    line-height: 20px;
    text-align: left;
    text-decoration: none;
    text-indent: 12px;
}
.art-menu ul ul a {
    margin-left: auto;
}
.art-menu ul li a:hover {
    background-position: 0 -20px;
    border-color: #9E9E9E;
    color: #2E2E2E;
}
.art-menu ul li:hover > a {
    background-position: 0 -20px;
    border-color: #9E9E9E;
    color: #2E2E2E;
}
.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span {
    color: #2E2E2E;
}
.art-nav .art-menu ul li:hover > a span, .art-nav .art-menu ul li:hover > a span span {
    color: #2E2E2E;
}
.art-contentLayout {
    margin-bottom: 5px;
    position: relative;
    width: 890px;
}
.art-Block {
    margin: 0 auto;
    min-height: 15px;
    min-width: 15px;
    position: relative;
    z-index: 0;
    width: 900px;
}
.art-Block-body {
    padding: 7px;
    position: relative;
    z-index: 1;
    width:890px;
    margin: 0 auto;
}
.art-Block-tr, .art-Block-tl, .art-Block-br, .art-Block-bl, .art-Block-tc, .art-Block-bc, .art-Block-cr, .art-Block-cl {
    position: absolute;
    z-index: -1;
}
.art-Block-tr, .art-Block-tl, .art-Block-br, .art-Block-bl {
    background-image: url("../images/Block-s.png");
    height: 14px;
    width: 14px;
}
.art-Block-tl {
    clip: rect(auto, 7px, 7px, auto);
    left: 0;
    top: 0;
}
.art-Block-tr {
    clip: rect(auto, auto, 7px, 7px);
    right: 0;
    top: 0;
}
.art-Block-bl {
    bottom: 0;
    clip: rect(7px, 7px, auto, auto);
    left: 0;
}
.art-Block-br {
    bottom: 0;
    clip: rect(7px, auto, auto, 7px);
    right: 0;
}
.art-Block-tc, .art-Block-bc {
    background-image: url("../images/Block-h.png");
    height: 14px;
    left: 7px;
    right: 7px;
}
.art-Block-tc {
    clip: rect(auto, auto, 7px, auto);
    top: 0;
}
.art-Block-bc {
    bottom: 0;
    clip: rect(7px, auto, auto, auto);
}
.art-Block-cr, .art-Block-cl {
    background-image: url("../images/Block-v.png");
    bottom: 7px;
    top: 7px;
    width: 14px;
}
.art-Block-cr {
    clip: rect(auto, auto, auto, 7px);
    right: 0;
}
.art-Block-cl {
    clip: rect(auto, 7px, auto, auto);
    left: 0;
}
.art-Block-cc {
    background-image: url("../images/Block-c.png");
    bottom: 7px;
    left: 7px;
    position: absolute;
    right: 7px;
    top: 7px;
    z-index: -1;
}
.art-Block {
    margin: 7px;
}
.art-BlockHeader {
    height: 30px;
    margin-bottom: 7px;
    padding: 0 7px;
    position: relative;
    z-index: 0;
}
.art-BlockHeader .t {
    color: #2B2B2B;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    padding: 0 6px;
    white-space: nowrap;
}
.art-BlockHeader .l, .art-BlockHeader .r {
    background-image: url("../images/BlockHeader.png");
    display: block;
    height: 30px;
    position: absolute;
    z-index: -1;
}
.art-BlockHeader .l {
    left: 0;
    right: 6px;
}
.art-BlockHeader .r {
    clip: rect(auto, auto, auto, 884px);
    right: 0;
    width: 890px;
}
.art-header-tag-icon {
    background-image: url("../images/BlockHeaderIcon.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 30px;
    margin: 0 0 0 5px;
    min-height: 15px;
    padding: 0 0 0 15px;
}
.art-BlockContent {
    margin: 0 auto;
    min-height: 1px;
    min-width: 1px;
    position: relative;
    z-index: 0;
}
.art-BlockContent-body {
    padding: 8px;
    position: relative;
    z-index: 1;
}
.art-BlockContent-body {
    color: #7D7D7D;
    font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    font-size: 13px;
}
.art-BlockContent-body a:link {
    color: #707070;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
}
.art-BlockContent-body a:visited, .art-BlockContent-body a.visited {
    color: #8C8C8C;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-BlockContent-body a:hover, .art-BlockContent-body a.hover {
    color: #707070;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-BlockContent-body ul {
    color: #262626;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.art-BlockContent-body ul li {
    background-image: url("../images/epi.gif");
    background-repeat: no-repeat;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 13px;
    line-height: 1em;
    padding: 7px 0 7px 37px;
}
.art-Post {
    margin: 0 auto;
    min-height: 15px;
    min-width: 15px;
    position: relative;
    z-index: 0;
}
.art-Post-body {
    padding: 8px;
    position: relative;
    z-index: 1;
}
.art-Post-tr, .art-Post-tl, .art-Post-br, .art-Post-bl, .art-Post-tc, .art-Post-bc, .art-Post-cr, .art-Post-cl {
    position: absolute;
    z-index: -1;
}
.art-Post-tr, .art-Post-tl, .art-Post-br, .art-Post-bl {
    background-image: url("../images/Post-s.png");
    height: 14px;
    width: 14px;
}
.art-Post-tl {
    clip: rect(auto, 7px, 7px, auto);
    left: 0;
    top: 0;
}
.art-Post-tr {
    clip: rect(auto, auto, 7px, 7px);
    right: 0;
    top: 0;
}
.art-Post-bl {
    bottom: 0;
    clip: rect(7px, 7px, auto, auto);
    left: 0;
}
.art-Post-br {
    bottom: 0;
    clip: rect(7px, auto, auto, 7px);
    right: 0;
}
.art-Post-tc, .art-Post-bc {
    background-image: url("../images/Post-h.png");
    height: 14px;
    left: 7px;
    right: 7px;
}
.art-Post-tc {
    clip: rect(auto, auto, 7px, auto);
    top: 0;
}
.art-Post-bc {
    bottom: 0;
    clip: rect(7px, auto, auto, auto);
}
.art-Post-cr, .art-Post-cl {
    background-image: url("../images/Post-v.png");
    bottom: 7px;
    top: 7px;
    width: 14px;
}
.art-Post-cr {
    clip: rect(auto, auto, auto, 7px);
    right: 0;
}
.art-Post-cl {
    clip: rect(auto, 7px, auto, auto);
    left: 0;
}
.art-Post-cc {
    background-color: #FFFFFF;
    bottom: 7px;
    left: 7px;
    position: absolute;
    right: 7px;
    top: 7px;
    z-index: -1;
}
.art-Post {
    margin: 7px;
}
a img {
    border: 0 none;
}
.art-article img, img.art-article {
    margin: 1em;
}
.art-metadata-icons img {
    border: medium none;
    margin: 2px;
    vertical-align: middle;
}
.art-article table, table.art-article {
    border-collapse: collapse;
    margin: 1px;
    width: auto;
}
.art-article table, table.art-article .art-article tr, .art-article th, .art-article td {
    background-color: Transparent;
}
.art-article th, .art-article td {
    border: 1px solid #9E9E9E;
    padding: 2px;
    text-align: left;
    vertical-align: top;
}
.art-article th {
    padding: 7px;
    text-align: center;
    vertical-align: middle;
}
pre {
    overflow: auto;
    padding: 0.1em;
}
.art-PostHeader {
    color: #404040;
    font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: inherit;
    margin: 0.2em 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    word-spacing: normal;
}
.art-PostHeader a, .art-PostHeader a:link, .art-PostHeader a:visited, .art-PostHeader a:hover {
    color: #404040;
    font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    font-size: 24px;
    margin: 0;
}
.art-PostHeader a:link {
    color: #4D4D4D;
    font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    text-align: left;
    text-decoration: none;
}
.art-PostHeader a:visited, .art-PostHeader a.visited {
    color: #4D4D4D;
    font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    text-align: left;
    text-decoration: none;
}
.art-PostHeader a:hover, .art-PostHeader a.hovered {
    color: #595959;
    font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    text-align: left;
    text-decoration: none;
}
.art-PostHeaderIcons {
    padding: 1px;
}
.art-PostHeaderIcons, .art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover {
    color: #404040;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
}
.art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover {
    margin: 0;
}
.art-PostHeaderIcons a:link {
    color: #595959;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-PostHeaderIcons a:visited, .art-PostHeaderIcons a.visited {
    color: #595959;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-style: italic;
    font-weight: normal;
    text-decoration: none;
}
.art-PostHeaderIcons a:hover, .art-PostHeaderIcons a.hover {
    color: #A18412;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-style: italic;
    font-weight: normal;
    text-decoration: underline;
}
body {
    color: #545454;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 13px;
}
.art-PostContent {
    color: #545454;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
}
a {
    color: #BABABA;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
a:link {
    color: #BABABA;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
a:visited, a.visited {
    color: #3B3B3B;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
a:hover, a.hover {
    color: #595959;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {
    color: #595959;
    font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    font-size: 26px;
}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {
    color: #757575;
    font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    font-size: 24px;
}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {
    color: #949494;
    font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    font-size: 19px;
}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {
    color: #696969;
    font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    font-size: 16px;
}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {
    color: #696969;
    font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    font-size: 13px;
}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {
    color: #696969;
    font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    font-size: 11px;
}
ol, ul {
    color: #404040;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 13px;
    margin: 1em 0 1em 2em;
    padding: 0;
}
li ol, li ul {
    margin: 0.5em 0 0.5em 2em;
    padding: 0;
}
li {
    margin: 0.2em 0;
    padding: 0;
}
ul {
    list-style-type: none;
}
ol {
    list-style-position: inside;
}
.art-Post li {
    line-height: 1.2em;
    padding: 0 0 0 16px;
}
.art-Post ol li, .art-Post ul ol li {
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
}
.art-Post ul li, .art-Post ol ul li {
    background-image: url("../images/PostBullets.png");
    background-repeat: no-repeat;
    padding-left: 16px;
}
blockquote, blockquote p, .art-PostContent blockquote p {
    color: #0F0F0F;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
}
blockquote, .art-PostContent blockquote {
    background-color: #DEDEDE;
    background-image: url("../images/PostQuote.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin: 10px 10px 10px 50px;
    padding: 5px 5px 5px 37px;
}
.art-button-wrapper .art-button {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: default;
    display: inline-block;
    line-height: 29px;
    margin: 0 !important;
    outline: medium none;
    overflow: visible;
    padding: 0 !important;
    text-decoration: none !important;
    vertical-align: middle;
    width: auto;
    z-index: 0;
}
.art-button img, .art-button-wrapper img {
    margin: 0;
}
.art-button-wrapper {
    display: inline-block;
    height: 29px;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
    width: auto;
    z-index: 0;
}
.firefox2 .art-button-wrapper {
    display: block;
    float: left;
}
.art-button-wrapper .art-button {
    color: #000000 !important;
    display: block;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 13px;
    height: 29px;
    line-height: 29px;
    padding: 0 15px !important;
    text-align: left;
    text-decoration: none !important;
    white-space: nowrap;
}
input, select {
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    font-size: 13px;
    vertical-align: middle;
}
.art-button-wrapper.hover .art-button, .art-button:hover {
    color: #000000 !important;
    text-decoration: none !important;
}
.art-button-wrapper.active .art-button {
    color: #FBF6DF !important;
}
.art-button-wrapper .l, .art-button-wrapper .r {
    background-image: url("../images/Button.png");
    display: block;
    height: 87px;
    position: absolute;
    z-index: -1;
}
.art-button-wrapper .l {
    left: 0;
    right: 8px;
}
.art-button-wrapper .r {
    clip: rect(auto, auto, auto, 409px);
    right: 0;
    width: 417px;
}
.art-button-wrapper.hover .l, .art-button-wrapper.hover .r {
    top: -29px;
}
.art-button-wrapper.active .l, .art-button-wrapper.active .r {
    top: -58px;
}
.art-Footer {
    margin: 5px auto 0;
    overflow: hidden;
    position: relative;
    width: 890px;
    z-index: 0;
}
.art-Footer .art-Footer-inner {
    height: 1%;
    padding: 15px;
    position: relative;
    text-align: center;
    z-index: 0;
}
.art-Footer .art-Footer-background {
    background-image: url("../images/Footer.png");
    background-repeat: no-repeat;
    bottom: 0;
    height: 150px;
    left: 0;
    position: absolute;
    width: 890px;
    z-index: -1;
}
.art-Footer .art-Footer-text p {
    margin: 0;
}
.art-Footer .art-Footer-text {
    color: #080808;
    display: inline-block;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
}
.art-Footer .art-Footer-text a:link {
    color: #A8A8A8;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-Footer .art-Footer-text a:visited {
    color: #1A1A1A;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-Footer .art-Footer-text a:hover {
    color: #A8A8A8;
    font-family: Tahoma,Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover {
    color: #B89714;
    font-family: Arial;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: underline;
    word-spacing: normal;
}
.art-page-footer {
    color: #666666;
    margin: 1em;
    text-align: center;
    text-decoration: none;
}
.art-contentLayout .art-sidebar1 {
    border: 0 none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 266px;
}
.art-contentLayout .art-content {
    border: 0 none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 622px;
}
.art-contentLayout .art-content-wide {
    border: 0 none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 888px;
}
table.moduletable th {
    font-size: 140%;
    padding: 0.5em 0;
}
.firefox2 table.poll tr td div {
    font-size: 0;
}
#footer {
    text-align: center;
}
.breadcrumbs {
    display: block;
    padding: 0.7em 0;
}
.contentpaneopen span.small, .contentpaneopen td.createdate, .contentpaneopen td.modifydate {
    font-size: 75%;
    padding-bottom: 1em;
}
.column_separator {
    padding-left: 0.4em;
}
.pagination span {
    padding: 2px;
}
.pagination a {
    padding: 2px;
}
div.offline {
    background: none repeat scroll 0 0 #FFFEBB;
    font-size: 1.2em;
    left: 0;
    padding: 5px;
    position: absolute;
    top: 0;
    width: 100%;
}
span.pathway {
    display: block;
    margin: 0 20px;
    overflow: hidden;
}
table.moduletable th, legend {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 0 10px;
    padding-left: 0;
    text-align: left;
}
.invalid {
    border-color: #FF0000;
}
label.invalid {
    color: #FF0000;
}
.ol-foreground {
    background-color: #F6F6F6;
}
.ol-background {
    background-color: #666666;
}
.ol-textfont {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
}
.ol-captionfont {
    color: #F6F6F6;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}
.ol-captionfont a {
    color: #0B55C4;
    font-size: 12px;
    text-decoration: none;
}
span.article_separator {
    display: none;
}
.column_separator {
    padding-left: 10px;
}
td.buttonheading img {
    border: medium none;
}
.clr {
    clear: both;
}
div#maindivider {
    border-top: 1px solid #DDDDDD;
    height: 1px;
    margin-bottom: 10px;
    overflow: hidden;
}
table.blog span.article_separator {
    display: none;
}
.contentpaneopen_edit {
    float: left;
}
table.contenttoc {
    border: 1px solid #CCCCCC;
    float: right;
    margin: 5px;
    padding: 5px;
}
table.contenttoc td {
    padding: 0 5px;
}
td.sectiontableheader {
    background: none repeat scroll 0 0 #EFEFEF;
    border-right: 1px solid #FFFFFF;
    color: #333333;
    font-weight: bold;
    padding: 4px;
}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {
    padding: 4px;
}
td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {
    padding: 3px;
}
table.contentpaneopen, table.contentpane {
    margin: 0;
    padding: 0;
    width: auto;
}
table.contentpaneopen li {
    margin-bottom: 5px;
}
table.contentpaneopen fieldset {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #DDDDDD -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
}
table.contentpaneopen h3 {
    margin-top: 25px;
}
table.contentpaneopen h4 {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
}
.highlight {
    background-color: #FFFEBB;
}
table.user1user2 div.moduletable {
    margin-bottom: 0;
}
div.moduletable, div.module {
    margin-bottom: 25px;
}
div.module_menu h3 {
    color: #EEEEEE;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: -23px -4px 5px -5px;
    padding-bottom: 2px;
    padding-left: 10px;
}
div.module_menu {
    margin: 0 0 15px;
    padding: 0;
}
div.module_menu div div div {
    padding: 30px 10px 15px;
    width: auto;
}
div.module_menu div div div div {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}
div.module_menu ul {
    margin: 10px 0;
    padding-left: 20px;
}
div.module_menu ul li a:link, div.module_menu ul li a:visited {
    font-weight: bold;
}
#leftcolumn div.module {
    padding: 0 10px;
}
#leftcolumn div.module table {
    width: auto;
}
table.adminform textarea {
    color: #000099;
    font-size: 1em;
    height: 400px;
    width: 540px;
}
div.search input {
    border: 1px solid #CCCCCC;
    margin: 15px 0 10px;
    width: 145px;
}
form#form-login {
    text-align: left;
}
form#form-login fieldset {
    border: 0 none;
    margin: 0;
    padding: 0.2em;
}
form#form-login ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
form#form-login ul li {
    background-image: none;
    padding: 0;
}
#modlgn_username, #modlgn_passwd {
    width: 90%;
}
#form-login-username, #form-login-password, #form-login-remember {
    display: block;
    margin: 0;
}
form#com-form-login {
    text-align: left;
}
form#com-form-login fieldset {
    border: 0 none;
    margin: 0;
    padding: 0.2em;
}
form#com-form-login ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
form#com-form-login ul li {
    background-image: none;
    padding: 0;
}
div.mosimage {
    margin: 5px;
}
div.mosimage_caption {
    color: #666666;
    font-size: 0.9em;
}
div.caption {
    padding: 0 10px;
}
div.caption img {
    border: 1px solid #CCCCCC;
}
div.caption p {
    color: #666666;
    font-size: 0.9em;
    text-align: center;
}
table.paramlist {
    margin-top: 5px;
}
table.paramlist td.paramlist_key {
    height: 30px;
    text-align: left;
    width: 128px;
}
div.message {
    background-color: #F9F9F9;
    border: 1px solid #D5D5D5;
    color: #CC3300;
    font-size: 14px;
    font-weight: bold;
    margin: 3px 0 10px;
    padding: 3px 20px;
    text-align: center;
    width: auto;
}
.banneritem img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.banneritem_text {
    font-size: 11px;
    padding: 4px;
}
.bannerfooter_text {
    background-color: #F7F7F7;
    font-size: 11px;
    padding: 4px;
    text-align: right;
}
.pagination span {
    padding: 2px;
}
.pagination a {
    padding: 2px;
}
.pollstableborder {
    margin-top: 8px;
}
.pollstableborder td {
    text-align: left;
}
span.description {
    display: block;
    padding-left: 30px;
}
fieldset {
    border: 1px solid #CCCCCC;
    margin-top: 15px;
    padding: 15px;
}
legend {
    margin: 0;
    padding: 0 10px;
}
td.key {
    border-bottom: 1px solid #EEEEEE;
    color: #666666;
}
.tool-tip {
    background: none repeat scroll 0 0 #FFFFCC;
    border: 1px solid #D4D5AA;
    float: left;
    max-width: 200px;
    padding: 5px;
}
.tool-title {
    background: url("../../system/images/selector-arrow.png") no-repeat scroll 0 0 transparent;
    font-size: 100%;
    font-weight: bold;
    margin: -15px 0 0;
    padding: 15px 0 5px;
}
.tool-text {
    font-size: 100%;
    margin: 0;
}
#system-message {
    margin-bottom: 20px;
}
#system-message dd.message ul {
    background: url("../../system/images/notice-info.png") no-repeat scroll 4px center #C3D2E5;
    border-bottom: 3px solid #DE7A7B;
    border-top: 3px solid #DE7A7B;
    margin: 0;
    padding-left: 40px;
    text-indent: 0;
}
#system-message dd.error ul {
    background: url("../../system/images/notice-alert.png") no-repeat scroll 4px center #E6C0C0;
    border-bottom: 3px solid #DE7A7B;
    border-top: 3px solid #DE7A7B;
    color: #CC0000;
    margin: 0;
    padding-left: 40px;
    text-indent: 0;
}
#system-message dd.notice ul {
    background: url("../../system/images/notice-note.png") no-repeat scroll 4px center #EFE7B8;
    border-bottom: 3px solid #F0DC7E;
    border-top: 3px solid #F0DC7E;
    color: #CC0000;
    margin: 0;
    padding-left: 40px;
    text-indent: 0;
}
#syndicate {
    float: left;
    padding-left: 25px;
}
#component-contact table td {
    padding: 2px 0;
}
.breadcrumbs img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.mceToolbarTop {
    white-space: normal;
}
.mceEditor {
    background: none repeat scroll 0 0 transparent;
}
#archive-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#archive-list li {
    background-image: none;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}
#navigation {
    text-align: center;
}
.article h3 img {
    border: medium none;
    display: inline;
    margin: 0;
    padding: 0;
}
.art-Footer-text .moduletable {
    border: medium none;
    margin: 0;
    padding: 0;
}
.pollstableborder td {
    vertical-align: middle;
}
.img_caption.left {
    float: left;
    margin-right: 1em;
}
.img_caption.right {
    float: right;
    margin-left: 1em;
}
.img_caption.left p {
    clear: left;
    text-align: center;
}
.img_caption.right p {
    clear: right;
    text-align: center;
}
.img_caption img {
    margin: 0;
}
.contentheading {
    color: #949494;
    font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
    font-size: 19px;
}
.dm_taskbar ul {
    background-image: none;
    margin: 0;
    padding: 0;
}
.dm_taskbar ul li {
    background-image: none;
}

.container_24 {
    margin-left: auto;
    margin-right: auto;
    width: 893px;
}
.caja_gris{
    background-color: #EEEEEE;
    border: 1px solid #AAAAAA;
    padding: 5px;
}
.entre_caja_gris{
    clear:both;
    height:8px;
}
.requerido{
    color:#F00;
    float:left;
    width:15px;
}
.ayuda{
  background: url("../images/help.gif") no-repeat scroll 0 0 transparent ;
  padding-left: 30px;
  height: 25px;
  padding-top: 5px;
}
input[type="text"]{
    width:400px;
}
.contenido_caja_gris{
    padding-bottom: 5px;
}

